<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<!-- Google Font -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800;900&display=swap" rel="stylesheet">
	<!-- Custom CSS -->
	<link rel="stylesheet" type="text/css" href="./index.css">
	<title>Activity 58 - Wireframes, Mockups and Prototypes</title>
</head>
<body>
	<!-- navbar -->
		<nav class="navbar navbar-expand-lg navbar-light bg-light nav-container">
		  <div class="container-fluid px-md-5">
		  	<div class="navbar-brand" id="logo"></div>
		  	<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
		  	  <span class="navbar-toggler-icon"></span>
		  	</button>
		  	<div class="collapse navbar-collapse" id="navbarNav">
		  	  <div class="navbar-nav ml-auto">
		  	      <a class="nav-link" href="#landing">HOME</a> 
		  	      <a class="nav-link" href="#gallery">GALLERY</a>
		  	      <a class="nav-link" href="#contact">CONTACT</a>
		  	  </div>
		  	</div>
		  </div>
		</nav>

	<!-- end of navbar -->

	<!-- Landing -->
		<div class="py-5 container-fluid" id="landing">
			<div class="row justify-content-center py-md-5 my-md-5">
				<div class="col-md-4 my-5 my-md-0">
					<h1 id="title" class="py-3">Replace This With Your Title</h1>
					<p class="py-3">You can use this section to narrate a short description for the title or page.</p>
					<a href="#" class="text-decoration-none" id="base">Get started</a>
				</div>
				<div class="col-md-6"></div>
			</div>
		</div>
	<!-- End of Landing -->


	<!-- Gallery -->
		<div class="container-fluid pt-5 mt-5 text-center" id="gallery">
			<div class="row justify-content-center">
				<div class="col-md-6 ">
					<h2 id="text-title">GALLERY</h2>
					<p class="py-5">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
						tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam.</p>
				</div>
				
				
			</div>
			

			<div class="container mb-5">
				<div class="row py-md-5 justify-content-center">
					<div class="col-md-4 my-3">
						<img src="./images/gallery1.png" class="img-fluid">
					</div>
					<div class="col-md-4 my-3">
						<img src="./images/gallery2.png" class="img-fluid">
					</div>
					<div class="col-md-4 my-3">
						<img src="./images/gallery3.png" class="img-fluid">
					</div>
					<div class="col-md-4 my-3">
						<img src="./images/gallery4.png" class="img-fluid">
					</div>
					<div class="col-md-4 my-3">
						<img src="./images/gallery5.png" class="img-fluid">
					</div>
					<div class="col-md-4 my-3">
						<img src="./images/gallery6.png" class="img-fluid">
					</div>
					<div class="col-md-4 my-3">
						<img src="./images/gallery7.png" class="img-fluid">
					</div>
					<div class="col-md-4 my-3">
						<img src="./images/gallery8.png" class="img-fluid">
					</div>
					<div class="col-md-4 my-3">
						<img src="./images/gallery9.png" class="img-fluid">
					</div>
				</div>
			</div>

			
		</div>
	<!-- End of Gallery -->


	<!-- Contact -->
		<div class="container-fluid" id="contact">
			<div class="row">
				<div class="col-md-6" id="contact-us-img"></div>
				<div class="col-md-6 py-5 my-5 ">
					<div class="mx-5 py-5">
						<h2 id="contact-title" class="py-3">CONTACT US</h2>
						<p>Lorem ipsum dolor sit amet consectetur adipisicing elit</p>
						<form action="#" id="contact-form">

						<div class="form-group mt-5">
							<label for="name">Name</label>
							<input type="email" class="form-control" placeholder="John Doe">
						</div>
						<div class="form-group">
							<label for="email">Email address</label>
							<input type="email" class="form-control" id="email" placeholder="john.doe@mail.com">
						</div>
						<div class="form-group">
							<label for="message">Message</label>
							<textarea class="form-control" id="message" rows="3"></textarea>
						</div>
						</form>
						<div class="text-right">
						<button class="mt-3" id="contact-btn" onclick="hide()">Submit</button>
						</div>
					</div>
					
					  
				</div>
					
			</div>
		</div>

	<!-- End of Contact -->	

	<!-- Footer -->
		<footer id="footer" class="mt-4 text-center py-3">2023 | All rights reserved.</footer>
	<!-- End of Footer -->

	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
	
	<script>
		let contactForm = document.querySelector('#contact-form');
		let contactBtn = document.querySelector('#contact-btn');
		
		function hide(){
			contactForm.style.display = "none";
			contactBtn.innerText = "Send another message";
		}
	</script>	
</body>
</html>